@media screen and (min-width: 400px){
.width{
  width: 400px;
  margin: 0px auto;}
}

body{
 background: #fff;
 font-family: "Special Elite","CI";
 font-size: 10pt;
 color: #000;
 letter-spacing: 3px;
 line-height: 150%; }

.top{
 background: url(http://alicex.jp/data/chromat/img/chromat_upld_3.png);
 color: #192f60;
 font-size: 20px;
 letter-spacing: 5px;
 margin: 20px 10px; 
 padding: 10px 5px 5px;}

.un{
 background: url(http://alicex.jp/data/chromat/img/chromat_upld_3.png);
 color: #192f60;
 margin: 20px 10px; 
 padding: 5px 20px;}

.title{
 display: inline-block;
 height:15px;
 position: relative;
 z-index:10;
 background: #dcdddd;
 color: #192f60;
 font-size: 14px;
 line-height: 20px;
 border-radius: 0px;
 margin: 0px 0; 
 padding: 4px 10px 3px 10px;}

.title:after{
 content: "";
 position: absolute;
 width: 0;
 height:  0;
 top: 0;
 right: -11px;
 height: 0;
 width: 0;
 border: 11px solid #dcdddd;
 border-right-color: transparent;}

.main{
 background: #fff;
 border: none;
 margin: 20px 30px 5px 10px; 
 padding: 5px;}

.text{
 margin: 0px 0px 3px 10px;
 padding: 10px 0 10px 5px;
 border-left: 3px double #164a84;
 border-bottom: 1px solid #164a84;
}

a{
 text-decoration: none;
 color: #666;
 background: #c1e4e9;}

a:hover,active{
 text-decoration: none;
 background: #fff;
 color: #84b9cb;}